# Tax required in invoice

This module adds a check on invoice to force user to set tax on invoice line.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Invoicing > Customers > Invoices.
2. Create a new invoice.
3. Insert a new invoice line without taxes.
4. Press on “Confirm”.
5. An error will raise preventing to do it.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp
- Tecnativa
- Punt Sistemes

## Contributors

- Vincent Renaville <vincent.renaville@camptocamp.com>
- Angel Moya <odoo@tecnativa.com>
- Kitti U. <kittiu@ecosoft.co.th>
- Jorge Camacho <jcamacho@trey.es>
- Nikul Chaudhary <nikulchaudhary2112@gmail.com>
- Juan Vicente PAscual <jvpascual@puntsistemes.es>
- Tecnativa:
  - Juan Carlos Oñate

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-invoicing project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.